<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <link
      rel="stylesheet"
      href="https://use.fontawesome.com/releases/v5.7.1/css/all.css"
      integrity="sha384-fnmOCqbTlWIlj8LyTjo7mOUStjsKC4pOpQbqyi7RrhN7udi9RwhKkMHpvLbHG9Sr"
      crossorigin="anonymous"
    />
    <meta http-equiv="X-UA-Compatible" content="ie=edge" />
    <title>Homework-buttons</title>
    <link
      rel="stylesheet"
      href="https://cdnjs.cloudflare.com/ajax/libs/normalize/8.0.1/normalize.min.css"
    />
    <link rel="stylesheet" href="styles/style.css" type="text/css" />
    <link
      href="https://fonts.googleapis.com/css2?family=Open+Sans:wght@600;700&display=swap"
      rel="stylesheet"
    />
  </head>
  <body>
    <div class="btn-wrapper">
      <button class="btn">Enter</button>
      <button class="btn">S</button>
      <button class="btn">E</button>
      <button class="btn">O</button>
      <button class="btn">N</button>
      <button class="btn">L</button>
      <button class="btn">Z</button>
    </div>

    <script src="./js/script.js"></script>
  </body>
</html>
